<?xml version='1.0'?>

<reference anchor='RFC3038'>

<front>
<title>VCID Notification over ATM link for LDP</title>
<author initials='K.' surname='Nagami' fullname='K. Nagami'>
<organization /></author>
<author initials='Y.' surname='Katsube' fullname='Y. Katsube'>
<organization /></author>
<author initials='N.' surname='Demizu' fullname='N. Demizu'>
<organization /></author>
<author initials='H.' surname='Esaki' fullname='H. Esaki'>
<organization /></author>
<author initials='P.' surname='Doolan' fullname='P. Doolan'>
<organization /></author>
<date month='January' year='2001' /></front>

<seriesInfo name='RFC' value='3038' />
<format type='TXT' octets='39134' target='ftp://ftp.isi.edu/in-notes/rfc3038.txt' />
</reference>
